@charset "utf-8";
/*
 * CSS base.css
 */

/* ---------------------------------------
base
--------------------------------------- */
html{
	margin-top: 0!important;
}
body{
	color: #323232;
	font-size: 14px;
	line-height: 1.8;
	text-align: left;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','メイリオ',Meiryo,sans-serif;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 0.001em;
	max-height: 999999px;

}
@media screen and (max-width: 639px) {
	body { font-size: 14px; }
}
@media screen and (max-width: 479px) {
	/*body { font-size: 13px; }*/
}
.wrapper{ width: 100%; overflow: hidden; }




/*
---------------------------------------
#header
--------------------------------------- */
#header { width: 100%; position: relative; border-bottom: 1px solid #C0A28D;}
#header .logo { text-align: center; padding: 20px; }
#header .logo img{ height: 38px; width: auto; }
#header .h_txt1 { position: absolute; top: 10px; left: 0; }
#header .tel { position: absolute; top: 22px; right: 0;}
#header .tel img{ height: 22px; width: auto; }
#header .pc{display:block;}
@media screen and (max-width: 999px) {
	#header .logo img{ height: 35px; }
	#header .tel img{ height: 18px; }
}
@media screen and (max-width: 767px) {
	#header { border-bottom: none;}
	#header .logo{ text-align: left; padding:10px 0 30px 0;}
	#header .h_txt1{top:48px;}
	#header .tel{ margin-right: 40px; }
	#header .tel img{ height: 25px; }
	#header .pc{display:none;}

	#menubtn { position: absolute; top: 26px; right: 0; }
	#menubtn a { position: relative; display: block; width: 26px; height: 16px; }
	/* slow */
	#menubtn .line {
		width: 26px;  height: 2px; background: #F9A417; position: absolute; left: 0;
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		transition: all 0.4s
	}
	#menubtn #line1 { top: 0; }
	#menubtn #line2 { top: 50%; }
	#menubtn #line3 { top: 100%; }
	#menubtn.active #line1 {
		-webkit-transform:translateY(7.5px) translateX(0) rotate(45deg);
		-moz-transform:translateY(7.5px) translateX(0) rotate(45deg);
		transform:translateY(7.5px) translateX(0) rotate(45deg);
	}
	#menubtn.active #line2 { opacity:0; }
	#menubtn.active #line3 {
		-webkit-transform:translateY(-7.5px) translateX(0) rotate(-45deg);
		-moz-transform:translateY(-7.5px) translateX(0) rotate(-45deg);
		transform:translateY(-7.5px) translateX(0) rotate(-45deg);
	}
}
@media screen and (max-width: 639px) {
	#header .logo{}
	#header .logo img{ height: 26px; }
	#header .tel{ top: 12px; }
	#menubtn { top: 16px; }
	#header .h_txt1{top:38px;}
}

@media screen and (max-width:460px) {
	#header .logo{ padding:10px 0 50px 0;}
	#header .logo img{height: 26px;}
	#header .tel{top: 12px;}
	#menubtn {top: 16px;}
	#header .h_txt1{top:43px; line-height:1.4;}
	#header .pc{display:block;}
}


/*
---------------------------------------
#gnav
--------------------------------------- */
#gnav{position:relative;}
#gnav ul{ text-align: center; }
#gnav li,#gnav li.haslow { display: inline-block;}
#gnav li a { display: block; padding: 15px 15px; line-height: 1; text-align: center; }
#gnav li.haslow{padding: 15px 15px; line-height: 1; text-align: center;}
#gnav li a img,#gnav li.haslow img{ height: 14px; width: auto; }
#gnav li.current a,#gnav li a:hover,#gnav li.haslow.current,#gnav li.haslow:hover{ background: #FAB041; }
#gnav li.gnav8,#gnav li.gnav9 { display: none;}

#gnav li.haslow ul.lows{position: absolute; top: 40px; left: 0; box-sizing: border-box; width: 100%; padding:0 2%; background: #FAB041; -webkit-transition: all .2s ease; transition: all .2s ease; visibility: hidden; opacity: 0; z-index: 1;}
#gnav li.haslow:hover ul.lows{top: 42px; visibility: visible; opacity: 1; text-align:center;}
#gnav li.haslow ul.lows> li {display:inline-blcok;}
#gnav li.haslow ul.lows>li a{display:inline-block;}
#gnav li.haslow ul.lows>li:after{content:"|"; padding:0 16px; color:#fff;}
#gnav li.haslow ul.lows>li:last-child:after{content:""; padding:0;}

@media screen and (max-width: 767px) {
	#gnav { position: absolute; top: 75px; right: 0; z-index: 1000; overflow-y: auto; background: #FBAE23; width: 100%; }
	#gnav .incnt { width: 100%!important; margin: 0!important; }
	#gnav li,#gnav li li{ position: relative; width: 100%; border-bottom: 1px dotted #FFF; text-align:left;}
	#gnav li a{padding: 15px 0; text-align: left; padding-left: 4%;}
	#gnav li.haslow{padding:0; border-bottom:none;}
	#gnav li a,#gnav li.haslow img{display:none;}
	#gnav li.haslow ul.lows{position:relative; top:inherit; left:inherit; opacity: 1; visibility: visible; padding:0;}
	#gnav li.haslow:hover ul.lows{top:inherit;}
	#gnav li.haslow ul.lows>li:after{content:""; padding:0;}
	#gnav li a,#gnav li.haslow ul img{display:block;}
	#gnav li a:after{
		content: "";
		display: block;
		width: 18px; height: 18px;
		position: absolute;
		top: 50%; right: 25px;
		margin-top: -9px;
		background: url(../img/nav/ico_nav.png);
		background-size: 100%;
	}
	#gnav li.gnav8,#gnav li.gnav9 { display: block;}
	#gnav li .lows{width:auto; position:relative; left: inherit; top:inherit; right:inherit; background: #FAB041; height:auto; text-align:left; z-index:9999;}
	#gnav li .lows>.inwrap{ display:block; position: relative; margin-left: 0; }
	#gnav li .lows>.inwrap>ul { position:relative; left: inherit; width:auto; top:0; right:0; margin:0; }
	#gnav li .lows>.inwrap>ul li{position: relative; width: 100%; border-bottom: 1px dotted #FFF; }
	#gnav li .lows>.inwrap>ul li a{padding: 15px 0; text-align: left; padding-left: 4%;}
	#gnav li .lows>.inwrap>ul li a:after{content: ""; display: block; width: 18px; height: 18px; position: absolute; top: 50%; right:25px; margin-top: -9px; background: url(../img/nav/ico_nav.png); background-size: 100%; padding:0;}
}
@media screen and (max-width: 639px) {
	#gnav { top:66px; }
}
@media screen and (max-width:460px) {
	#gnav { top:84px; }
}







/* ---------------------------------------
#page_mainv
--------------------------------------- */
#page_mainv { background: url(../img/common/pagetitlebg.jpg) no-repeat center center; text-align: center; height: 120px; margin-bottom: 40px; background-size: cover; }
#page_mainv .pagetitle img { height: 23px; line-height: 1; margin-top: 45px; }
@media screen and (max-width: 639px) {
	#page_mainv { background-image: url(../img/common/pagetitlebg_l.jpg); height: 100px; }
	#page_mainv .pagetitle img { height: 20px; margin-top: 40px; }
}
@media screen and (max-width: 400px) {
	#page_mainv { height: 80px; margin-bottom: 30px; }
	#page_mainv .pagetitle img { height: 18px; margin-top: 30px; }
}















/* ---------------------------------------
#content
--------------------------------------- */
#content { max-width: 960px; margin: 0 auto; padding-bottom: 40px; /*min-height: 999px; */}
#content .incnt{ width: 100% }
#cnt_main { float: left; width: 670px; }
@media screen and (max-width: 999px) {
	#content { max-width: initial; padding-bottom: 0;}
	#cnt_main { float: none; width: 100%; margin: 0 0%; }
}


/* ---------------------------------------
.schedule_wrap
--------------------------------------- */
.schedule_wrap{margin-bottom:20px;}
.schedule_wrap h3.brown{color:#AB8265; font-weight:600;}
.schedule_wrap h3.orange{color:#F9A417; font-weight:600;}
.schedule_wrap h3.blue{color:#52C3F1; font-weight:600;}
.schedule_wrap .t_schedule{ margin-bottom: 10px; }
.schedule_wrap .t_schedule th{
	color: #FFF;
	border-right: 1px solid #FFF;
	background: #AB8265;
	text-align: center;
	font-weight: bold;
	padding: 10px;
}
.schedule_wrap.orange .t_schedule th{background: #F9A417;}
.schedule_wrap.blue .t_schedule th{background: #52C3F1;}
.schedule_wrap .t_schedule td{ width: 50px; padding: 5px; text-align: center; font-size: 1.1em; border-bottom: 1px solid #86643D; border-right: 1px solid #86643D;}
.schedule_wrap.orange .t_schedule td{border-bottom: 1px solid #F9A417; border-right: 1px solid #F9A417;}
.schedule_wrap .t_schedule .cell1,.schedule_wrap.orange .t_schedule .cell1{ width: 120px; padding: 10px 0 10px 25px; font-weight: bold; text-align: left; }
.schedule_wrap .t_schedule .cell2,.schedule_wrap.orange .t_schedule .cell2{ border-right: none; }


.schedule_wrap.blue .t_schedule td{border-bottom: 1px solid #52C3F1; border-right: 1px solid #52C3F1;}
.schedule_wrap .t_schedule .cell1,.schedule_wrap.blue .t_schedule .cell1{ width: 120px; padding: 10px 0 10px 25px; font-weight: bold; text-align: left; }
.schedule_wrap .t_schedule .cell2,.schedule_wrap.blue .t_schedule .cell2{ border-right: none; }

.schedule_wrap .s_txt1{}
.schedule_wrap .s_txt2{ font-size: 1.1em; font-weight: bold; }





@media screen and (max-width: 639px) {
	.schedule_wrap .t_schedule th,.schedule_wrap.orange .t_schedule th{ padding: 0; box-sizing: border-box; }
	.schedule_wrap .t_schedule td,.schedule_wrap.orange .t_schedule td{ width: 12%; box-sizing: border-box; font-size: .9em;}
	.schedule_wrap .t_schedule .cell1,.schedule_wrap.orange .t_schedule .cell1{ padding: 8px 0 8px 0; width: 30%; box-sizing: border-box; }
	
	.schedule_wrap .t_schedule th,.schedule_wrap.blue .t_schedule th{ padding: 0; box-sizing: border-box; }
	.schedule_wrap .t_schedule td,.schedule_wrap.blue .t_schedule td{ width: 12%; box-sizing: border-box; font-size: .9em;}
	.schedule_wrap .t_schedule .cell1,.schedule_wrap.blue .t_schedule .cell1{ padding: 8px 0 8px 0; width: 30%; box-sizing: border-box; }
	
	.schedule_wrap .s_txt2{ font-size: .9em;}
}
@media screen and (max-width: 639px) {

}












/* ---------------------------------------
#side
--------------------------------------- */
#side{ float: right; width: 260px; margin-bottom: 20px;}
#side .side_box{ margin-bottom: 12px; }
@media screen and (max-width: 999px) {
	#side{float: none; width: 92%; margin: 0 4%;}
	#side .side_box{ margin-bottom: 20px; }
}


/*#side_box1*/
#side_box1{ background: #FFF6E7; padding-bottom: 15px;}
#side_box1 .side_tit { padding-top: 10px; font-size: 1.45em; color: #FFF; font-weight: bold; text-align: center; background: #F6AB00;}
#side_box1 .bg_side1{ vertical-align: top; display: block; margin: 0 auto 15px; }
#side_box1 .txt1>span{ display: inline-block; font-weight: inherit; }
#side_box1 .txt1{ color: #F15A24; text-align: center; font-size: 1.15em; line-height: 1.5; font-weight: bold; margin-bottom: 10px; }
#side_box1 .cnt{ width: 86%; margin: 0 auto; }
#side_box1 .box { border-top: 1px solid #f6ab00; padding-top: 15px; margin-top: 15px; }
@media screen and (max-width: 999px) {
	#side_box1 .side_tit { padding: 10px 0; font-size: 1.45em; color: #FFF; font-weight: bold; text-align: center; background: #F6AB00;}
	#side_box1 .bg_side1{  width: 140px; }
}
@media screen and (max-width: 400px) {
	#side_box1 .side_tit { padding: 10px 0 0; font-size: 1.3em; }
	#side_box1 .bg_side1{  width: 100%; }
}

/*#side_box2*/
#side #side_box2 .side_tit { padding: 10px; font-size: 1.45em; color: #FFF; font-weight: bold; text-align: center; background: #AB8265;}
#side #side_box2 .side_nav ul li{
	border: 1px solid #C0A28D;
	border-top: none;
}
#side #side_box2 .side_nav ul li a{
	font-size: 1.2em;
	line-height: 1.5;
	font-weight: bold;
	display: block;
	padding: 15px 10px;
	border-left: 30px solid #FFF6E7;
	text-decoration: none;
	position: relative;
	-webkit-transition: 0.3s; -moz-transition : 0.3s; transition : 0.3s;
}
#side #side_box2 .side_nav ul li a>span{
	font-weight: inherit;
	display: inline-block;
}
#side #side_box2 .side_nav ul li a:hover{
	color: #000000;
	background: #FFF6E7;
	-webkit-transition: 0.3s; -moz-transition : 0.3s; transition : 0.3s;
}
#side #side_box2 .side_nav ul li a:before{
	display: block;
	content: "";
	position: absolute;
	top: 50%; left: -18px;
	width: 8px; height: 15px;
	margin-top: -6px;
	background: url(../img/common/ico_arrow2_big.png) no-repeat center;
}
#side #side_box2 .side_nav ul li a.ico_pdf:after{
	color: #85633C;
	font-size: .85em;
	content: "PDF";
	border: 1px solid #C0A28D;
	display: inline-block;
	padding: 3px 6px;
	position: absolute;
	top: 50%;
	margin: -14px 0 0 18px;
}
#side #side_box2 .side_nav ul li.li1 a.ico_pdf:after{
	color: #85633C;
	font-size: .85em;
	content: "PDF";
	border: 1px solid #C0A28D;
	display: inline-block;
	padding: 3px 6px;
	position: absolute;
	top: 50%;
	margin: -14px 0 0 87px;
}
@media screen and (max-width: 639px) {
	#side #side_box2 .side_tit { padding: 5px; font-size: 1.2em; }
	#side #side_box2 .side_nav ul li a { font-size: 1em; }
	#side #side_box2 .side_nav ul li a.ico_pdf:after{ font-size: 10px; padding: 1px 3px; margin: -11px 0 0 8px; }
	#side #side_box2 .side_nav ul li.li1 a.ico_pdf:after{ font-size: 10px; padding: 1px 3px; margin: -11px 0 0 8px; }
}


/*#side_box3*/
#side #side_box3 .side_bnr li{
	margin-bottom: 10px;
	text-align: center;
}

@media screen and (max-width: 999px) {
	#side #side_box3 .side_bnr ul{ text-align: center; font-size: 0; line-height: 0; }
	#side #side_box3 .side_bnr li{ max-width: 48%; display: inline-block; margin: 0 1% 10px; max-width: 300px; }
}


/*#side_news*/
#side #side_news .side_tit { background: #9e8364; text-align: center; padding: 10px 0; margin-bottom: 10px; }
#side #side_news .side_tit img { height: 20px; }
#side #side_news li { margin-bottom: 10px; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px dotted #aaa; }
#side #side_news .cnt { padding-bottom: 10px; }
#side #side_news .news_day { font-weight: bold; }
@media screen and (max-width: 479px) {
	#side #side_news .side_tit { padding: 6px 0; }
	#side #side_news .side_tit img { height: 16px; }
}









/* ---------------------------------------
#pagetop
--------------------------------------- */
#pagetop a{ position: fixed; bottom: 31px; right: 10px; z-index: 10; }
@media screen and (max-width: 767px) {
	#pagetop a{ width: 40px; }
}













/* ---------------------------------------
#footer
--------------------------------------- */
#footer { width: 100%; background: #FFF6E7; }
#footer #map{width: 100%; height: 380px; }

@media screen and (max-width: 767px) {
	#footer #map{ height: 300px; }
}

#footer .f_bottom{
	width: 800px;
	margin: 0 auto;
	padding: 50px 0;
}
#footer .f_bottom .cnt_left{
	border-right: 1px dotted #C0A28D;
	width: 45%;
}
#footer .f_bottom .cnt_right{
	width: 45%;
}
#footer .f_bottom .f_logo{
	max-width: 256px;
	margin-bottom: 10px;
}
#footer .f_bottom .txt_tel{
	font-size: 1.45em;
	font-weight: bold;
	margin-bottom: 5px;
}
#footer .f_bottom .btn_style1{
	width: 200px;
}
@media screen and (max-width: 999px) {
	#footer .f_bottom{width: 94%; }
}
@media screen and (max-width: 767px) {
	#footer .f_bottom .cnt_left{
		text-align: center;
		border-right: none;
		width: 100%;
	}
	#footer .f_bottom .cnt_right{
		display: none;
	}
	#footer .f_bottom .f_logo{
		margin: 0 auto 10px;
	}
	#footer .f_bottom .btn_style1{
		width: 76%;
		margin: 0 auto;
	}
}
#footer .f_bottom .f_nav ul { padding-top: 12px; }
#footer .f_bottom .f_nav ul li{ float: left; width: 50%; margin-bottom: 5px; }
#footer .f_bottom .f_nav ul li a{
	background: url(../img/common/ico_arrow2.png) no-repeat left center;
	padding-left: 10px;
	text-decoration: none;
}
#footer .copyright_box { color: #FFF; font-size: .85em; line-height: 1; background: #5C5C5C; padding: 10px 20px; }
#footer .copyright_box p { float: left; }
#footer .copyright_box small{ text-align: right; display: block; }
@media screen and (max-width: 639px) {
	#footer .copyright_box small img{ width:90%; height: auto; }
}
@media screen and (max-width: 999px) {
	#footer .copyright_box p { float: none; text-align: center; margin-bottom: 10px; }
	#footer .copyright_box small{ text-align: center;}
}
@media screen and (max-width: 639px) {
	#footer .copyright_box { line-height: 1.5;}
}